Subject: Re: What's cooking in git.git (Jul 2010, #01; Wed, 7)

From: Finn Arne Gangstad <[email-masked]>
Date: Thu, 8 Jul 2010 14:27:16 +0200

On Wed, Jul 07, 2010 at 04:51:47PM -0700, Junio C Hamano wrote:

> * eb/double-convert-before-merge (2010-07-02) 3 commits
>  - Don't expand CRLFs when normalizing text during merge
>  - Try normalizing files to avoid delete/modify conflicts when merging
>  - Avoid conflicts when merging branches with mixed normalization

Any hopes of getting this in soonish? Since this now is "opt-in", and
helps tremendously if you are adding the new text/eol attributes, it
would be helpful to see it in the same release as the new attributes.

- Finn Arne